@charset "utf-8";

html {
	-webkit-text-size-adjust: none;
}

/* 임시로 감추는 것들 */
.categoryFeed,
body #jinboblog-header-menubar #jinboblog-header-menubar-bookmark,
body #jinboblog-header-menubar #jinboblog-header-menubar-feedback,
body #jinboblog-header-menubar #jinboblog-header-menubar-reader {
	display: none !important;
}

/**************************************************************************************************
	진보넷에서 고치거나 만든 플러그인 스타일 (메뉴바 스타일은 이 다음 부분에 있음)
**************************************************************************************************/

/* 스킨 일반 */
	/* 프로필 이미지로 큰 그림이 저장됐을 경우를 대비한 크기 기본값 -- 스킨에서 지정하지 않으면 이 값을 따릅니다. */
	#profile-widget .content img {
		max-width: 160px;
		margin: 0 auto;
	}
	.jinboblog-trackback-shortcut {
		margin: 0 0 0 0.5em;
		padding: 2px 0 0 0;
		border-radius: 3px;
		-moz-border-radius: 3px;
		border: 1px solid #AAAAAA;
		background-color: #C0C0C0;
		color: #333333;
		line-height: 100%;
		font-size: 11px;
		cursor: pointer;
	}
	/* 블로그 아이콘(index.gif)의 크기를 48 x 48로 고정 */
	.jinboblog-blog-icon {
		width: 48px;
		height: 48px;
		padding: 1px;
		border: 1px solid #999999;
		vertical-align: bottom;
	}
	/* 페이지 이동 링크의 스타일 처리가 빠진 스킨을 위한... */
	.paging .selected {
		color: #555555 !important;
		font-weight: bold !important;
		cursor: default !important;
	}
	/* 카테고리 위젯 앞의 Atom 링크 */
	.categoryFeed {
		padding-left: 10px !important;
		background: transparent url('./images/bullet-feed.png') scroll no-repeat center center !important;
		font-size: 10px;
	}
		.categoryFeed span {
			display: none;
		}
/* 플러그인: ck 에디터 */
	/* 문단 태그(p) 기본 스타일 지정*/
	div.entry div.text p,
	div.entry div.article p {
		margin: 0 !important;
		padding: 0 !important;
	}
	/*더보기 스타일*/
	.toggle-text {
		display: block !important;
		cursor: pointer !important;
		padding-left: 20px !important;
		background: transparent url('./images/jinboblog-entry-more.png') scroll no-repeat left center !important;
	}
	.toggle-text:hover {
		text-decoration: underline !important;
	}
	.more-content {
		display: none;
		overflow: hidden;
	}
	.more-content-on {
		display: block;
		background: none !important;
		border: none !important;
		margin: 0 !important;
		padding: 0 !important;
	}
	span.less-button {
		float: right;
		padding-left: 20px;
		background: transparent url('./images/jinboblog-entry-less.png') scroll no-repeat left center !important;
		cursor: pointer;
	}

	/* 각주 스타일 */
	.identifier {
		font-weight: bold !important;
	}
	.identifier:before {
		display: inline !important;
		content: '[' !important;
	}
	.identifier:after {
		display: inline !important;
		content: ']' !important;
	}
	.footnotes {
		margin: 1.5em 0 0 0 !important;
		padding: 1em 0 0 0 !important;
		border-top: 1px solid #CCCCCC !important;
	}
		.footnotes ol {
			margin: 0 !important;
			padding: 0 !important;
		}
			.footnotes ol li {
				list-style-type: decimal !important;
				margin: 0 0 0 2em !important;
				padding: 0 !important;
				font-size: 11px !important;
				font-family: 돋움, Dotum, '애플고딕', 'AppleGothic', 나눔고딕, 'NanumGothic', '맑은 고딕', 'Malgun Gothic', Verdana, Tahoma, sans-serif !important;
			}
				.footnotes ol li img {
					margin-left: 0.5em !important;
					border: 0 none !important;
					background-color: transparent !important;
					background-image: none !important;
					vertical-align: middle !important;
				}
	/* 좋아요 버튼 스타일 */
	.jinboblog-i-like-this-buttons  {
		display: block !important;
		margin-top: 20px !important;
	}
		.jinboblog-i-like-this-buttons.buttons-top.left{
			float: left !important;
			margin-right: 10px !important;
		}
		.jinboblog-i-like-this-buttons.buttons-top.right{
			float: right !important;
			margin-left: 10px !important;
		}
		.jinboblog-i-like-this-buttons.buttons-bottom{
			clear:both;
			margin-top: 20px !important;
		}
		.jinboblog-i-like-this-buttons.buttons-bottom.left{
			text-align: left !important;
		}
		.jinboblog-i-like-this-buttons.buttons-bottom.center{
			text-align: center !important;
		}
		.jinboblog-i-like-this-buttons.buttons-bottom.right{
			text-align: right !important;
		}
			.jinboblog-i-like-this-buttons a {
				margin: 3px !important;
				border: 0 none !important;
				background: transparent none !important; 
				text-decoration: none !important;
			}
				.jinboblog-i-like-this-buttons a img {
					border: 0 none !important;
					background: transparent none !important; 
				}
			.jinboblog-i-like-this-buttons a.hidden {
				display: none !important;
			}

/* 플러그인: 키워드 */
	a.key1 {
		padding-right: 12px !important;
		background: transparent url('./images/flag-keyword.gif') scroll no-repeat right 2px !important;
	}
		a.key1 img {
			display: none !important;
			border: 0 none !important;
			vertical-align: middle !important;
		}

/* 플러그인: 구독 버튼 */
#subscription-widget {
}
	#subscription-widget h3.title {
	}
		#subscription-widget h3.title span {
		}
	#subscription-widget .content {
	}
		#subscription-widget .content ul {
		}
			#subscription-widget .content ul li {
				padding-left: 0 !important;
				background-image: none !important;
			}
				#subscription-widget .content ul li a {
					display: block !important;
					padding-top: 2px !important;
					padding-bottom: 2px !important;
					padding-left: 20px !important;
					background-color: transparent !important;
					background-attachment: scroll !important;
					background-repeat: no-repeat !important;
					background-position: left center !important;
				}
					#subscription-widget .content ul li a span {
					}
				#subscription-widget .content ul li.jinboblog a {
					background-image: url('../../plugins/SubscribeFeedButton/images/subscription-widget-banner-jinboblog.gif') !important;
				}
				#subscription-widget .content ul li.hanrss a {
					background-image: url('../../plugins/SubscribeFeedButton/images/subscription-widget-banner-hanrss.gif') !important;
				}
				#subscription-widget .content ul li.googlereader a {
					background-image: url('../../plugins/SubscribeFeedButton/images/subscription-widget-banner-googlereader.gif') !important;
				}
				#subscription-widget .content ul li.bloglines a {
					background-image: url('../../plugins/SubscribeFeedButton/images/subscription-widget-banner-bloglines.gif') !important;
				}

/**************************************************************************************************
	여기서부터 메뉴바 스타일 (주 - 글자 수 조정을 위한 너비 고정 부분은 '넘침 방지'로 검색)
**************************************************************************************************/
	/* 레이아웃 시작 */
	html, body {
		margin: 0 !important;
		padding: 0 !important;
	}
	#jinboblog-header-menubar {
		position: fixed !important;
		z-index: 999999999 !important;
		top: 0 !important;
		left: 0 !important;
	}
	#jinboblog-wrapper {
		position: relative !important;
		padding-top: 27px !important;
	}
	/* 레이아웃 마침 */

	/* 메뉴 막대 일반 설정 시작 */
	#jinboblog-header-menubar {
		min-width: 1000px;
		width: 100% !important;
		height: 27px !important;
		margin: 0 !important;
		padding: 0 !important;
		background: #EEEEEE url('./images/jinboblog-header-background.gif') scroll repeat-x left center !important;
		color: #999999 !important;
		*zoom: 1 !important;
	}
		#jinboblog-header-menubar * {
			margin: 0 !important;
			padding: 0 !important;
			line-height: 100% !important;
			font-weight: normal !important;
			font-size: 11px !important;
			font-family: 돋움, sans-serif !important;
		}
		#jinboblog-header-menubar a {
			background-color: transparent !important;
			color: #999999 !important;
			text-decoration: none !important;
		}
		#jinboblog-header-menubar a:hover {
			background-color: transparent !important;
			color: #000000 !important;
			text-decoration: none !important;
		}
		#jinboblog-header-menubar img {
			vertical-align: middle !important;
		}
		#jinboblog-header-menubar ul.jinboblog-header-menubar-group {
			list-style-type: none !important;
			margin: 0 !important;
			padding: 0 !important;
		}
			#jinboblog-header-menubar ul.jinboblog-header-menubar-group li {
				white-space: nowrap !important;
				list-style-type: none !important;
				background-image: none !important;
			}
			#jinboblog-header-menubar ul.jinboblog-header-menubar-group li.jinboblog-header-menubar-primary-item {
				position: relative !important;
				display: block !important;
				float: left !important;
				height: 19px !important;
				margin: 0 !important;
				padding: 8px 8px 0px 8px !important;
				background-color: transparent !important;
				background-image: url('./images/jinboblog-header-primary-item-delimiter.gif') !important;
				background-attachment: scroll !important;
				background-repeat: no-repeat !important;
				white-space: nowrap !important;
			}
			#jinboblog-header-menubar ul.jinboblog-header-menubar-group li.jinboblog-header-menubar-has-children .jinboblog-header-menubar-primary-link {
				display: block !important;
				margin: 0 !important;
				padding: 0 10px 0 0 !important;
				background: transparent url('./images/jinboblog-header-primary-item-expand.gif') scroll no-repeat right center !important;
			}
				#jinboblog-header-menubar ul.jinboblog-header-menubar-group li.jinboblog-header-menubar-primary-item ul.jinboblog-header-menubar-item-children {
					display: none;
					list-style-type: none !important;
					position: absolute !important;
					top: 24px !important;
					margin: 0 !important;
					padding: 0 !important;
					border-radius: 0 0 10px 10px;
					border: 1px solid #CCCCCC !important;
					border-top-width: 0 !important;
					background-color: #FAFAFA !important;
					box-shadow: 1px 1px 0 black;
				}
					#jinboblog-header-menubar ul.jinboblog-header-menubar-group li.jinboblog-header-menubar-primary-item ul.jinboblog-header-menubar-item-children li {
						clear: both !important;
						margin: 7px 10px !important;
						padding: 0 !important;
						white-space: nowrap !important;
						*zoom:1 !important;
					}
					#jinboblog-header-menubar ul.jinboblog-header-menubar-group li.jinboblog-header-menubar-primary-item ul.jinboblog-header-menubar-item-children li:after {
						display: block !important;
						content: ' ' !important;
						clear: both !important;
					}
						#jinboblog-header-menubar ul.jinboblog-header-menubar-group li.jinboblog-header-menubar-primary-item .jinboblog-header-menubar-secondary-item {
							clear: both !important;
							margin: 0 !important;
							padding: 0 !important;
							*zoom: 1 !important;
						}
						#jinboblog-header-menubar ul.jinboblog-header-menubar-group li.jinboblog-header-menubar-primary-item .jinboblog-header-menubar-secondary-item:after {
							display: block !important;
							content: ' ' !important;
							clear: both !important;
						}
							#jinboblog-header-menubar ul.jinboblog-header-menubar-group li.jinboblog-header-menubar-primary-item .jinboblog-header-menubar-item-children {
								width: 98% !important;
								max-height: 500px;
								overflow-x: hidden;
								overflow-y: auto;
							}
								#jinboblog-header-menubar ul.jinboblog-header-menubar-group li.jinboblog-header-menubar-primary-item .jinboblog-header-menubar-item-preposition {
									float: left !important;
									margin-top: -1px !important;
									margin-right: 3px !important;
									padding: 1px 2px !important;
									border-radius: 3px !important;
									-moz-border-radius: 3px !important;
									background-color: #BBBBBB !important;
									color: #FFFFFF !important;
								}
								#jinboblog-header-menubar ul.jinboblog-header-menubar-group li.jinboblog-header-menubar-primary-item .jinboblog-header-menubar-item-title {
									float: left !important;
									width: 100px !important; /* 넘침 방지 */
									white-space: nowrap !important;
									overflow: hidden !important;
									text-overflow: ellipsis !important;
								}
								#jinboblog-header-menubar ul.jinboblog-header-menubar-group li.jinboblog-header-menubar-primary-item .jinboblog-header-menubar-item-author {
									float: right !important;
									width: 40px !important; /* 넘침 방지 */
									white-space: nowrap !important;
									overflow: hidden !important;
									text-overflow: ellipsis !important;
									text-align: right !important;
								}
								#jinboblog-header-menubar ul.jinboblog-header-menubar-group li.jinboblog-header-menubar-primary-item .jinboblog-header-menubar-item-write {
									margin: -1px 0 0 0 !important;
									padding: 0 !important;
									float: right !important;
								}
									#jinboblog-header-menubar ul.jinboblog-header-menubar-group li.jinboblog-header-menubar-primary-item .jinboblog-header-menubar-item-write a {
										margin-left: 3px !important;
										padding: 2px !important;
										border-radius: 3px !important;
										-moz-border-radius: 3px !important;
										background-color: transparent !important;
										color: #333333 !important;
									}
									#jinboblog-header-menubar ul.jinboblog-header-menubar-group li.jinboblog-header-menubar-primary-item .jinboblog-header-menubar-item-write a:hover {
										text-decoration: none !important;
										background-color: transparent !important;
										color: #990000 !important;
									}
								#jinboblog-header-menubar ul.jinboblog-header-menubar-group li.jinboblog-header-menubar-primary-item .jinboblog-header-menubar-item-admin {
									margin: -1px 0 0 0 !important;
									padding: 0 !important;
									float: right !important;
								}
									#jinboblog-header-menubar ul.jinboblog-header-menubar-group li.jinboblog-header-menubar-primary-item .jinboblog-header-menubar-item-admin a {
										padding: 2px !important;
										border-radius: 3px !important;
										-moz-border-radius: 3px !important;
										background-color: transparent !important;
										color: #333333 !important;
									}
									#jinboblog-header-menubar ul.jinboblog-header-menubar-group li.jinboblog-header-menubar-primary-item .jinboblog-header-menubar-item-admin a:hover {
										text-decoration: none !important;
										background-color: transparent !important;
										color: #990000 !important;
									}
									#jinboblog-header-menubar ul.jinboblog-header-menubar-group li.jinboblog-header-menubar-primary-item .jinboblog-header-menubar-secondary-item {
										position: relative;
									}
									#jinboblog-header-menubar ul.jinboblog-header-menubar-group li.jinboblog-header-menubar-primary-item .jinboblog-header-menubar-secondary-item.border-top {
										padding-top: 10px !important;
										border-top: 1px dashed #CCCCCC !important;
									}
									#jinboblog-header-menubar ul.jinboblog-header-menubar-group li.jinboblog-header-menubar-primary-item .jinboblog-header-menubar-secondary-item.border-bottom {
										padding-bottom: 10px !important;
										border-bottom: 1px dashed #CCCCCC !important;
									}
									#jinboblog-header-menubar ul.jinboblog-header-menubar-group li.jinboblog-header-menubar-primary-item .jinboblog-header-menubar-item-starter {
									}
										#jinboblog-header-menubar ul.jinboblog-header-menubar-group li.jinboblog-header-menubar-primary-item .jinboblog-header-menubar-item-starter .jinboblog-header-menubar-item-title {
											width: auto !important;
										}
										#jinboblog-header-menubar ul.jinboblog-header-menubar-group li.jinboblog-header-menubar-primary-item .jinboblog-header-menubar-item-starter .jinboblog-header-menubar-item-title.jinboblog-header-menubar-item-config {
											float: right !important;
										}
										#jinboblog-header-menubar ul.jinboblog-header-menubar-group li.jinboblog-header-menubar-primary-item .jinboblog-header-menubar-item-starter .jinboblog-header-menubar-item-title * {
											color: #7D9EC0 !important;
										}
										#jinboblog-header-menubar ul.jinboblog-header-menubar-group li.jinboblog-header-menubar-primary-item .jinboblog-header-menubar-item-starter .jinboblog-header-menubar-item-title *:hover {
											color: #68838B !important;
										}
										#jinboblog-header-menubar ul.jinboblog-header-menubar-group li.jinboblog-header-menubar-primary-item .jinboblog-header-menubar-item-starter .jinboblog-header-menubar-item-admin a,
										#jinboblog-header-menubar ul.jinboblog-header-menubar-group li.jinboblog-header-menubar-primary-item .jinboblog-header-menubar-item-starter .jinboblog-header-menubar-item-write a {
											background-color: #7D9EC0 !important;
										}
										#jinboblog-header-menubar ul.jinboblog-header-menubar-group li.jinboblog-header-menubar-primary-item .jinboblog-header-menubar-item-starter .jinboblog-header-menubar-item-admin a:hover,
										#jinboblog-header-menubar ul.jinboblog-header-menubar-group li.jinboblog-header-menubar-primary-item .jinboblog-header-menubar-item-starter .jinboblog-header-menubar-item-write a:hover {
											background-color: #68838B !important;
										}

			#jinboblog-header-menubar ul.jinboblog-header-menubar-group li#jinboblog-header-menubar-root {
			}
				#jinboblog-header-menubar ul.jinboblog-header-menubar-group li#jinboblog-header-menubar-root a.jinboblog-header-menubar-primary-link span {
					padding-left: 17px !important;
					background: transparent url('./images/jinboblog-header-icon-jinbonet-link.png') scroll no-repeat left -1px !important;
					font-weight: bold !important;
				}
				#jinboblog-header-menubar ul.jinboblog-header-menubar-group li#jinboblog-header-menubar-root a.jinboblog-header-menubar-primary-link:hover span {
					background-image: url('./images/jinboblog-header-icon-jinbonet-hover.png') !important;
					color: #2A68AD !important;
				}
				#jinboblog-header-menubar ul.jinboblog-header-menubar-group li#jinboblog-header-menubar-root .jinboblog-header-menubar-item-children {
					width: auto !important;
				}
			#jinboblog-header-menubar ul.jinboblog-header-menubar-group li#jinboblog-header-menubar-home {
			}
				#jinboblog-header-menubar ul.jinboblog-header-menubar-group li#jinboblog-header-menubar-home a.jinboblog-header-menubar-primary-link span {
					font-weight: bold !important;
				}
				#jinboblog-header-menubar ul.jinboblog-header-menubar-group li#jinboblog-header-menubar-home a.jinboblog-header-menubar-primary-link:hover span {
					color: #FF6820 !important;
				}
				#jinboblog-header-menubar ul.jinboblog-header-menubar-group li#jinboblog-header-menubar-home .jinboblog-header-menubar-item-children {
					width: auto !important;
				}
			#jinboblog-header-menubar ul.jinboblog-header-menubar-group li#jinboblog-header-menubar-user {
				position: relative !important;
				padding-left: 29px !important;
			}
				#jinboblog-header-menubar ul.jinboblog-header-menubar-group li#jinboblog-header-menubar-user img.jinboblog-header-menubar-user-portrait {
					position: absolute !important;
					left: 8px !important;
					top: 5px !important;
					width: 16px !important;
					height: 16px !important;
				}
				#jinboblog-header-menubar ul.jinboblog-header-menubar-group li#jinboblog-header-menubar-user cite {
					font-style: normal !important;
				}
				#jinboblog-header-menubar ul.jinboblog-header-menubar-group li#jinboblog-header-menubar-user .jinboblog-header-menubar-item-children {
					width: auto !important;
				}
					#jinboblog-header-menubar ul.jinboblog-header-menubar-group li#jinboblog-header-menubar-user ul.jinboblog-header-menubar-item-children li.jinboblog-header-menubar-user-mailbox {
					}
						#jinboblog-header-menubar ul.jinboblog-header-menubar-group li#jinboblog-header-menubar-user ul.jinboblog-header-menubar-item-children li.jinboblog-header-menubar-user-mailbox .jinboblog-header-menubar-user-mailbox-unread {
							font-weight: bold !important;
						}
					#jinboblog-header-menubar ul.jinboblog-header-menubar-group li#jinboblog-header-menubar-user ul.jinboblog-header-menubar-item-children li.jinboblog-header-menubar-user-channel {
					}
					#jinboblog-header-menubar ul.jinboblog-header-menubar-group li#jinboblog-header-menubar-user ul.jinboblog-header-menubar-item-children li.jinboblog-header-menubar-user-info {
					}
			#jinboblog-header-menubar ul.jinboblog-header-menubar-group li#jinboblog-header-menubar-feedback {
			}
				#jinboblog-header-menubar ul.jinboblog-header-menubar-group li#jinboblog-header-menubar-feedback .jinboblog-header-menubar-item-children {
					width: 200px !important;
				}
					#jinboblog-header-menubar-feedback .jinboblog-header-menubar-feedback-reply .jinboblog-header-menubar-item-title,
					#jinboblog-header-menubar-feedback .jinboblog-header-menubar-feedback-trackback .jinboblog-header-menubar-item-title,
					#jinboblog-header-menubar-feedback .jinboblog-header-menubar-feedback-comment .jinboblog-header-menubar-item-title,
					#jinboblog-header-menubar-feedback .jinboblog-header-menubar-feedback-guestbook .jinboblog-header-menubar-item-title {
						padding: 2px 0 2px 20px !important;
						background-color: transparent !important;
						background-attachment: scroll !important;
						background-repeat: no-repeat !important;
						background-position: left center !important;
					}
					#jinboblog-header-menubar-feedback .jinboblog-header-menubar-feedback-reply .jinboblog-header-menubar-item-title {
						background-image: url('./images/icon-reply.png') !important;
					}
					#jinboblog-header-menubar-feedback .jinboblog-header-menubar-feedback-trackback .jinboblog-header-menubar-item-title {
						background-image: url('./images/icon-trackback.png') !important;
					}
					#jinboblog-header-menubar-feedback .jinboblog-header-menubar-feedback-comment .jinboblog-header-menubar-item-title {
						background-image: url('./images/icon-comment.png') !important;
					}
					#jinboblog-header-menubar-feedback .jinboblog-header-menubar-feedback-guestbook .jinboblog-header-menubar-item-title {
						background-image: url('./images/icon-guestbook.png') !important;
					}
					#jinboblog-header-menubar-feedback .jinboblog-header-menubar-secondary-item .jinboblog-header-menubar-item-author {
						padding: 2px 0 !important;
					}
			#jinboblog-header-menubar ul.jinboblog-header-menubar-group li#jinboblog-header-menubar-reader {
			}
				#jinboblog-header-menubar ul.jinboblog-header-menubar-group li#jinboblog-header-menubar-reader .jinboblog-header-menubar-item-children {
					width: 200px !important;
					min-height: 300px !important;
				}
					#jinboblog-header-menubar ul.jinboblog-header-menubar-group li#jinboblog-header-menubar-reader ul.jinboblog-header-menubar-item-children li .jinboblog-header-menubar-secondary-item .jinboblog-header-menubar-item-title .label {
						display: inline-block !important;
						*display: inline !important;
						float: left !important;
						margin: 0 5px 0 0 !important;
						padding: 4px 0 !important;
					}
					#jinboblog-header-menubar ul.jinboblog-header-menubar-group li#jinboblog-header-menubar-reader div#jinboblog-header-menubar-reader-add {
						display: none;
						padding-top:15px !important; }
						#jinboblog-header-menubar ul.jinboblog-header-menubar-group li#jinboblog-header-menubar-reader div#jinboblog-header-menubar-reader-add form {
							margin:0;
							padding: 5px !important;
							border: 1px solid #A8C0D9; }
							#jinboblog-header-menubar ul.jinboblog-header-menubar-group li#jinboblog-header-menubar-reader div#jinboblog-header-menubar-reader-add form fieldset {
								border:0;
								margin:0;
								padding:0; }
							#jinboblog-header-menubar ul.jinboblog-header-menubar-group li#jinboblog-header-menubar-reader div#jinboblog-header-menubar-reader-add form fieldset select {
								width:120px;
							}
							#jinboblog-header-menubar ul.jinboblog-header-menubar-group li#jinboblog-header-menubar-reader div#jinboblog-header-menubar-reader-add form p {
								padding-top:5px !important;
								text-align:center; }
							#jinboblog-header-menubar ul.jinboblog-header-menubar-group li#jinboblog-header-menubar-reader div#jinboblog-header-menubar-reader-add form input.button {
								padding:2px;
								color:#666;
								background:#fff;
								border:1px solid #ccc; }
					#jinboblog-header-menubar ul.jinboblog-header-menubar-group li#jinboblog-header-menubar-reader ul.jinboblog-header-menubar-item-children li .jinboblog-header-menubar-secondary-item .third-item {
						float: left !important;
						width: 130px !important;
					}
					#jinboblog-header-menubar ul.jinboblog-header-menubar-group li#jinboblog-header-menubar-reader ul.jinboblog-header-menubar-item-children li .jinboblog-header-menubar-secondary-item .third-item.select {
						position: relative !important;
						line-height: normal !important;
						display: inline-block !important;
						*display: inline !important;
						vertical-align: middle !important;
						background: #fff !important;
						*zoom: 1 !important;
					}
					#jinboblog-header-menubar ul.jinboblog-header-menubar-group li#jinboblog-header-menubar-reader ul.jinboblog-header-menubar-item-children li .jinboblog-header-menubar-secondary-item .third-item.select .apply-filter {
						position: relative !important;
						z-index: 2 !important;
						left: 0 !important;
						top: 0 !important;
						border: 1px solid #bababa !important;
						color: #666 !important;
						line-height: 19px !important;
						_line-height: normal !important;
						text-align: left !important;
						overflow: visible !important;
						background: transparent !important;
					}
					#jinboblog-header-menubar ul.jinboblog-header-menubar-group li#jinboblog-header-menubar-reader ul.jinboblog-header-menubar-item-children li .jinboblog-header-menubar-secondary-item .third-item.select .apply-filter,
					#jinboblog-header-menubar ul.jinboblog-header-menubar-group li#jinboblog-header-menubar-reader ul.jinboblog-header-menubar-item-children li .jinboblog-header-menubar-secondary-item .third-item.selected {
						font-weight: bold !important;
					}
					#jinboblog-header-menubar ul.jinboblog-header-menubar-group li#jinboblog-header-menubar-reader ul.jinboblog-header-menubar-item-children li .jinboblog-header-menubar-secondary-item .third-item.select.open .apply-filter,
					#jinboblog-header-menubar ul.jinboblog-header-menubar-group li#jinboblog-header-menubar-reader ul.jinboblog-header-menubar-item-children li .jinboblog-header-menubar-secondary-item .third-item.select .apply-filter.outLine {
						border: 1px solid #999 !important;
					}
					#jinboblog-header-menubar ul.jinboblog-header-menubar-group li#jinboblog-header-menubar-reader ul.jinboblog-header-menubar-item-children li .jinboblog-header-menubar-secondary-item .third-item.select button.apply-filter {
						height: 21px !important;
						width: 100% !important;
						text-indent: 5px !important;
						*text-indent: 0 !important;
						*padding-left: 5px !important;
					}
					#jinboblog-header-menubar ul.jinboblog-header-menubar-group li#jinboblog-header-menubar-reader ul.jinboblog-header-menubar-item-children li .jinboblog-header-menubar-secondary-item .third-item.select div.apply-filter {
						height: 19px !important;
						text-indent: 8px !important;
					}
					#jinboblog-header-menubar ul.jinboblog-header-menubar-group li#jinboblog-header-menubar-reader ul.jinboblog-header-menubar-item-children li .jinboblog-header-menubar-secondary-item .third-item.select .ctrl{
						position: absolute !important;
						top: 0 !important;
						right: 0 !important;
						width: 18px !important;
						height: 19px !important;
						border: 1px solid #bababa !important;
						border-left: 1px solid #eaeaea !important;
						background: #fff !important;
					}
					#jinboblog-header-menubar ul.jinboblog-header-menubar-group li#jinboblog-header-menubar-reader ul.jinboblog-header-menubar-item-children li .jinboblog-header-menubar-secondary-item .third-item.select .arrow {
						position: absolute !important;
						width: 0 !important;
						height: 0 !important;
						top: 9px !important;
						right: 6px !important;
						line-height: 0 !important;
						font-size: 0 !important;
						border-top: 3px solid #999 !important;
						border-left: 3px solid #fff !important;
						border-right: 3px solid #fff !important;
					}
					#jinboblog-header-menubar ul.jinboblog-header-menubar-group li#jinboblog-header-menubar-reader ul.jinboblog-header-menubar-item-children li .jinboblog-header-menubar-secondary-item .third-item.select ul {
						position: absolute !important;
						top: 20px !important;
						left: 0 !important;
						width: 100% !important;
						list-style: none !important;
						border: 0 !important;
						border-top: 1px solid #bababa !important;
						border-bottom: 1px solid #bababa !important;
						background: #fff !important;
						max-height: 300px !important;
						overflow-y: auto !important;
						overflow-x: hidden !important;
					}
					#jinboblog-header-menubar ul.jinboblog-header-menubar-group li#jinboblog-header-menubar-reader ul.jinboblog-header-menubar-item-children li .jinboblog-header-menubar-secondary-item .third-item.select ul.options {
						display: none !important;
					}
					#jinboblog-header-menubar ul.jinboblog-header-menubar-group li#jinboblog-header-menubar-reader ul.jinboblog-header-menubar-item-children li .jinboblog-header-menubar-secondary-item .third-item.select.open ul.options {
						display: block !important;
						z-index: 999999999 !important;
					}
					#jinboblog-header-menubar ul.jinboblog-header-menubar-group li#jinboblog-header-menubar-reader ul.jinboblog-header-menubar-item-children li .jinboblog-header-menubar-secondary-item .third-item.select ul.options {
						left: -2000% !important;
					}
					#jinboblog-header-menubar ul.jinboblog-header-menubar-group li#jinboblog-header-menubar-reader ul.jinboblog-header-menubar-item-children li .jinboblog-header-menubar-secondary-item .third-item.select.open ul.options {
						left: 0 !important;
					}
					#jinboblog-header-menubar ul.jinboblog-header-menubar-group li#jinboblog-header-menubar-reader ul.jinboblog-header-menubar-item-children li .jinboblog-header-menubar-secondary-item .third-item.select li {
						position: relative !important;
						overflow: hidden !important;
						white-space: nowrap !important;
						height: 18px !important;
						border-left: 1px solid #bababa !important;
						border-right: 1px solid #bababa !important;
					}
					#jinboblog-header-menubar ul.jinboblog-header-menubar-group li#jinboblog-header-menubar-reader ul.jinboblog-header-menubar-item-children li .jinboblog-header-menubar-secondary-item .third-item.select li input.option {
						position: absolute !important;
						width: 100% !important;
						height: 20px !important;
						line-height: 20px !important;
					}
					#jinboblog-header-menubar ul.jinboblog-header-menubar-group li#jinboblog-header-menubar-reader ul.jinboblog-header-menubar-item-children li .jinboblog-header-menubar-secondary-item .third-item.select li label {
						position: absolute !important;
						left: 0 !important;
						top: 0 !important;
						width: 100% !important;
						text-indent: 8px !important;
						*text-indent: 6px !important;
						height: 18px !important;
						line-height: 18px !important;
						color: #767676 !important;
						background: #fff !important;
					}
					#jinboblog-header-menubar ul.jinboblog-header-menubar-group li#jinboblog-header-menubar-reader ul.jinboblog-header-menubar-item-children li .jinboblog-header-menubar-secondary-item .third-item.select li a {
						display: block !important;
						text-indent: 8px !important;
						*text-indent: 6px !important;
						height: 18px !important;
						line-height: 18px !important;
						color: #767676 !important;
						background: #fff !important;
						text-decoration: none !important;
					}
					#jinboblog-header-menubar ul.jinboblog-header-menubar-group li#jinboblog-header-menubar-reader ul.jinboblog-header-menubar-item-children li .jinboblog-header-menubar-secondary-item .third-item.select li {
						margin: 0 !important;
					}
					#jinboblog-header-menubar ul.jinboblog-header-menubar-group li#jinboblog-header-menubar-reader ul.jinboblog-header-menubar-item-children li .jinboblog-header-menubar-secondary-item .third-item.select li.hover * {
						background: #999 !important;
						color: #fff !important;
					}
					#jinboblog-header-menubar ul.jinboblog-header-menubar-group li#jinboblog-header-menubar-reader ul.jinboblog-header-menubar-item-children li .jinboblog-header-menubar-secondary-item .jinboblog-header-menubar-item-preposition.jinboblog-header-menubar-item-star {
						margin: 0 !important;
						padding: 0 !important;
						background-color: transparent !important;
					}
						#jinboblog-header-menubar ul.jinboblog-header-menubar-group li#jinboblog-header-menubar-reader ul.jinboblog-header-menubar-item-children li .jinboblog-header-menubar-secondary-item .jinboblog-header-menubar-item-preposition.jinboblog-header-menubar-item-star a {
							display: block;
							width: 11px !important;
							height: 11px !important;
							margin-right: 3px !important;
							background-color: transparent !important;
							background-attachment: scroll !important;
							background-repeat: no-repeat !important;
							background-position: center center !important;
						}
						#jinboblog-header-menubar ul.jinboblog-header-menubar-group li#jinboblog-header-menubar-reader ul.jinboblog-header-menubar-item-children li .jinboblog-header-menubar-secondary-item .jinboblog-header-menubar-item-preposition.jinboblog-header-menubar-item-star.on a {
							background-image: url('./images/bullet-star-on.png') !important;
						}
						#jinboblog-header-menubar ul.jinboblog-header-menubar-group li#jinboblog-header-menubar-reader ul.jinboblog-header-menubar-item-children li .jinboblog-header-menubar-secondary-item .jinboblog-header-menubar-item-preposition.jinboblog-header-menubar-item-star.off a {
							background-image: url('./images/bullet-star-off.png') !important;
						}
							#jinboblog-header-menubar ul.jinboblog-header-menubar-group li#jinboblog-header-menubar-reader ul.jinboblog-header-menubar-item-children li .jinboblog-header-menubar-secondary-item .jinboblog-header-menubar-item-preposition.jinboblog-header-menubar-item-star a span {
								display: none !important;
							}
					#jinboblog-header-menubar-reader .jinboblog-header-menubar-secondary-item .jinboblog-header-menubar-item-star,
					#jinboblog-header-menubar-reader .jinboblog-header-menubar-secondary-item .jinboblog-header-menubar-item-title,
					#jinboblog-header-menubar-reader .jinboblog-header-menubar-secondary-item .jinboblog-header-menubar-item-author {
						padding: 2px 0 !important;
					}
			#jinboblog-header-menubar ul.jinboblog-header-menubar-group li#jinboblog-header-menubar-quicklink {
				width: 200px !important;
			}
			#jinboblog-header-menubar ul.jinboblog-header-menubar-group li#jinboblog-header-menubar-bookmark {
			}
				#jinboblog-header-menubar ul.jinboblog-header-menubar-group li#jinboblog-header-menubar-bookmark .jinboblog-header-menubar-item-children {
					width: 200px !important;
				}
				#jinboblog-header-menubar-bookmark-form { display:none; }
		/* 왼쪽 메뉴 시작 */
		#jinboblog-header-menubar-group-left {
			float: left !important;
			margin-left: 10px !important;
		}
			#jinboblog-header-menubar-group-left li.jinboblog-header-menubar-primary-item {
				background-position: right center !important;
			}
				#jinboblog-header-menubar-group-left li.jinboblog-header-menubar-primary-item ul.jinboblog-header-menubar-item-children {
					left: 0 !important;
				}
		/* 왼쪽 메뉴 마침 */
		
		/* 오른쪽 메뉴 시작 */
		#jinboblog-header-menubar-group-right {
			float: right !important;
			margin-right: 10px !important;
		}
			#jinboblog-header-menubar-group-right li.jinboblog-header-menubar-primary-item {
				background-position: left center !important;
			}
				#jinboblog-header-menubar-group-right li.jinboblog-header-menubar-primary-item ul.jinboblog-header-menubar-item-children {
					right: 0 !important;
				}
		/* 오른쪽 메뉴 마침 */

		/* 라인 쓰기 창 시작 */
		#jinboblog-header-quickline {
			text-align: center !important;
		}
			#jinboblog-header-quickline input {
				width: 280px !important;
				height: auto !important;
				margin: 4px 0 0 0 !important;
				padding: 2px !important;
				border-radius: 3px;
				-moz-border-radius: 3px;
				color: #333333 !important;
				font-size: 11px !important;
				line-height: inherit !important;
				font-family: inherit !important;
			}
			#jinboblog-header-quickline input.off {
				border: 1px none !important;
				background: transparent url('./images/jinboblog-header-quickline-background.png') scroll no-repeat center center !important;
			}
			#jinboblog-header-quickline input.on {
				border: 1px solid #D7D7D7 !important;
				background-color: #FFFFFF !important;
				background-image: none !important;
			}
		/* 라인 쓰기 창 마침 */

		/* 메뉴 막대 클리어 처리 시작 */
		#jinboblog-header-menubar .clear {
			clear: both !important;
		}
		/* 메뉴 막대 클리어 처리 마침 */
